Subject: Status of I2C mac-drivers needing attach_adapter?

From: Wolfram Sang <[email-masked]>
Date: Fri, 26 Apr 2013 17:31:00 +0200

Hi Ben,

because I will push a patch to get rid of detach_adapter() from the I2C
core in the next merge window, I was curious to find out about the
status of attach_adapter().

I found commit 6cd3209967469f6e89d329deda6bb0b4700e7b62
(powerpc/powermac: New windfarm driver for PowerMac G5 (AGP) and Xserve
G5) which should get rid of therm_pm72 if I understand correctly? Or is
it still needed? Can you give me an overview if there is/was progress
regarding the other two drivers therm_windtunnel and sound/ppc/keywest?

Thanks,

   Wolfram